@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap");
/* =================================================
   unique layout
================================================= */
/* -------------------------------------
   article
------------------------------------- */
#article {
  /* -------------------------------------
       section
    ------------------------------------- */
}

#article .section {
  /* -------------------------------------
           section_1
        */
}

#article .section .inner {
  /* -------------------------------------
               content
            ------------------------------------- */
}

#article .section.section_1 .inner .content {
  /* -------------------------------------
                       content_2
                    */
  /* -------------------------------------
                       recruit
                    */
}

#article .section.section_1 .inner .content.content_1 .item {
  width: 100%;
  margin: 0 auto;
}

#article .section.section_1 .inner .content.content_2 {
  width: 85.33333vw;
  margin: 2.66667vw auto 0;
}

#article .section.section_1 .inner .content.content_2 .h3.h3_2 {
  padding: 5.33333vw 0;
}

#article .section.section_1 .inner .content.content_2 .h3.h3_2 span {
  text-align: center;
  font-size: 1.6rem;
}

#article .section.section_1 .inner .content.content_2 .h4.h4_1 {
  align-items: baseline;
  padding: 1.33333vw 0 0;
  margin: 0 auto 1.33333vw;
}

#article .section.section_1 .inner .content.content_2 .h4.h4_1 span {
  line-height: 1.5;
}

#article .section.section_1 .inner .content.content_2 .h4.h4_1 span.num {
  color: #333333;
  font-size: 1.6rem;
  margin: 0 1.33333vw 0 0;
}

#article .section.section_1 .inner .content.content_2 .h4.h4_1 span.txt {
  font-size: 1.4rem;
}

#article .section.section_1 .inner .content.content_2 p {
  line-height: 1.25;
  margin: 1.33333vw auto 0;
}

#article .section.section_1 .inner .content.content_2 .item {
  width: 100%;
  padding: 0 0 5.33333vw;
}

#article .section.section_1 .inner .content.recruit {
  padding: 0 0 8vw;
  margin: 8vw auto 0;
}

#article .section.section_1 .inner .content.recruit .table .th,
#article .section.section_1 .inner .content.recruit .table .td {
  color: #333333;
  font-size: 1.2rem;
  width: 100%;
  padding: 2.66667vw;
  box-sizing: border-box;
}

#article .section.section_1 .inner .content.recruit .table .th {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 400;
  font-feature-settings: "palt";
  letter-spacing: 0.15em;
  line-height: 1;
  background: #f2f2f2;
}

#article .section.section_1 .inner .content.recruit .item {
  width: 85.33333vw;
  margin: 8vw auto 0;
}

@media screen and (min-width: 768px) {
  /* =================================================
   unique layout
================================================= */
  /* -------------------------------------
   article
------------------------------------- */
  #article {
    /* -------------------------------------
       content
    ------------------------------------- */
  }
  #article .section {
    /* -------------------------------------
           section_1
        */
  }
  #article .section .inner {
    /* -------------------------------------
               content
            ------------------------------------- */
  }
  #article .section.section_1 .inner .content {
    /* -------------------------------------
                       content_2
                    */
    /* -------------------------------------
                       recruit
                    */
  }
  #article .section.section_1 .inner .content.content_1 .figure {
    width: 100vw;
    height: 630px;
    background: #f2f2f2;
    position: relative;
    z-index: 1;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  #article .section.section_1 .inner .content.content_1 .figure img {
    width: auto;
    height: 100%;
    position: relative;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  #article .section.section_1 .inner .content.content_2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1020px;
    margin: 20px auto 0;
  }
  #article .section.section_1 .inner .content.content_2 .h3.h3_2 {
    width: 100%;
    padding: 70px 0 80px;
  }
  #article .section.section_1 .inner .content.content_2 .h3.h3_2 span {
    font-size: 3.4rem;
  }
  #article .section.section_1 .inner .content.content_2 .h4.h4_1 {
    width: 100%;
    padding: 0;
    margin: 6px auto 0;
  }
  #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.num {
    font-size: 2.1rem;
    margin: 0 10px 0 0;
  }
  #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.txt {
    font-size: 1.8rem;
    margin: 0;
  }
  #article .section.section_1 .inner .content.content_2 p {
    font-size: 1.4rem;
    line-height: 1.5;
    margin: 6px auto 0;
  }
  #article .section.section_1 .inner .content.content_2 .item {
    width: 326px;
    margin: 0;
  }
  #article .section.section_1 .inner .content.recruit {
    padding: 0;
    margin: 80px auto 0;
  }
  #article .section.section_1 .inner .content.recruit .table {
    display: flex;
    flex-wrap: wrap;
    width: 960px;
    margin: 0 auto;
  }
  #article .section.section_1 .inner .content.recruit .table .th,
  #article .section.section_1 .inner .content.recruit .table .td {
    font-size: 1.4rem;
    padding: 20px;
    border-bottom: 1px solid #cccccc;
  }
  #article .section.section_1 .inner .content.recruit .table .th {
    width: 230px;
  }
  #article .section.section_1 .inner .content.recruit .table .td {
    width: 730px;
  }
  #article .section.section_1 .inner .content.recruit .item {
    width: 100%;
    margin: 40px auto 0;
  }
}
